/*
Theme Name:     Mud Environemtanl
Author:         Alex Kebbell
Theme URI: 		https://akebbell.com
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

@import url("/count/35b64a");

  
@font-face {font-family: 'HelveticaLTWXX-Roman';src: url('webfonts/35B64A_0_0.eot');src: url('webfonts/35B64A_0_0.eot?#iefix') format('embedded-opentype'),url('/wp-content/themes/mud/webfonts/35B64A_0_0.woff2') format('woff2'),url('/wp-content/themes/mud/webfonts/35B64A_0_0.woff') format('woff'),url('/wp-content/themes/mud/webfonts/35B64A_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'HelveticaLTWXX-Bold';src: url('webfonts/35B64A_1_0.eot');src: url('webfonts/35B64A_1_0.eot?#iefix') format('embedded-opentype'),url('/wp-content/themes/mud/webfonts/35B64A_1_0.woff2') format('woff2'),url('/wp-content/themes/mud/webfonts/35B64A_1_0.woff') format('woff'),url('/wp-content/themes/mud/webfonts/35B64A_1_0.ttf') format('truetype');}
 
body {
	font-family: 'HelveticaLTWXX-Roman', Helvetica, Arial, sans-serif!important;
	background: #000!important;
}

.mk-header-social.header-section.hidden {
    visibility: visible!important;
    opacity: 1!important;
}

input[type="email"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], textarea {
    font-size: 13px;
    color: #767676;
    padding: 10px 12px;
    background-color: #fdfdfd;
    border: 1px solid #e3e3e3;
    outline: 0;
    margin-bottom: 4px;
    width: 100%;
    max-width: 300px;
    box-sizing: border-box;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
	background: #fff!important;
	border: none!important;
	padding: 10px 15px!important;
	color: #000!important;
	font-family: 'HelveticaLTWXX-Bold'!important;
	text-transform: uppercase!important;
	letter-spacing: 1px!important;
}

.menu-hover-style-4 .main-navigation-ul > li.menu-item > a.menu-item-link {
	font-family: 'HelveticaLTWXX-Bold'!important;
}

p.larger {
	font-size: 1.25em!important;
}

p.nomarg {
	margin-bottom: 0!important;
}

ul {
    margin-bottom: 1em;
    margin-left: 0.25em;
    list-style-type: square;
}

.theme-content a {
	text-decoration: underline!important;
}

.mk-clients .client-logo {
    position: relative!important;
    display: block!important;
    opacity: .9!important;
    background-position: center center!important;
    background-repeat: no-repeat!important;
    background-size: 110px auto!important;
    margin-bottom: 20px!important;
}

#theme-page ul ul {
	list-style-type: none;
	margin-left: 0;
}

#theme-page ul ul li {
  text-indent: -10px;
}

#theme-page ul ul li:before {
  content: "-";
  text-indent: -1px;
  margin-right: 5px;
}



#mk-breadcrumbs {
	display: none!important;
}

.fit-logo-img a img {
    max-height: 40% !important;
}

.mk-footer-copyright {
	width: 100%;
	text-align: center;
}

h1, h2 {
	margin-bottom: 11px!important;
}

#mk-footer [class*="mk-col-"] {
    padding: 0!important;
}

#mk-footer .widgettitle {
    letter-spacing: 3px!important;
}

.add-header-height, .header-style-1 .mk-header-inner .mk-header-search, .header-style-1 .menu-hover-style-1 .main-navigation-ul > li > a, .header-style-1 .menu-hover-style-2 .main-navigation-ul > li > a, .header-style-1 .menu-hover-style-4 .main-navigation-ul > li > a, .header-style-1 .menu-hover-style-5 .main-navigation-ul > li, .header-style-1 .menu-hover-style-3 .main-navigation-ul > li, .header-style-1 .menu-hover-style-5 .main-navigation-ul > li {
	line-height: 67px!important;
}

.header-style-1 .mk-header-padding-wrapper, .header-style-2 .mk-header-padding-wrapper, .header-style-3 .mk-header-padding-wrapper {
    padding-top: 70px!important;
}

.menu-hover-style-4 .main-navigation-ul li.current-menu-item > a.menu-item-link, .menu-hover-style-4 .main-navigation-ul li.current-menu-ancestor > a.menu-item-link, .menu-hover-style-4.mk-vm-menuwrapper li.current-menu-item > a, .menu-hover-style-4.mk-vm-menuwrapper li.current-menu-ancestor > a {
    background-color: #000!important;
    color: #fff!important;
}

.mk-header-inner {
	max-height: 70px!important;
}

.mk-header-nav-container ul.sub-menu {
	margin-left: -20px;
}

#theme-page .theme-page-wrapper {
    margin: 0 auto;
}

#theme-page .theme-page-wrapper .theme-content {
	padding: 20px!important;
}

.homearrow {
	max-height: 30px;
	margin-left: 10px;
	opacity: 0.8;
}

.homearrow:hover {
	opacity: 1;
}

.page-title {
    font-size: 40px;
    color: #fff;
    margin-top: 230px !important;
    margin-bottom: 0 !important;
    font-weight: 400;
    text-transform: none;
}

.mk-main-navigation {
    display: inline-block;
    margin-left: 120px !important;
    float: left;
}

.main-navigation-ul > li.menu-item > a.menu-item-link {
	line-height: 3.3em;
}

.knowledgebase p {
	margin-bottom: 0!important;
}

#custom_html-3 p {
	margin-bottom: 10px;
}

#custom_html-3 input[type="text"], #custom_html-3 input[type="email"] {
	background: #000;
	border: none;
	border: solid 0.5px #fff;
	color: #fff;
}

.mk-css-icon-close div, .mk-css-icon-menu div {
    background-color: #fff;
}

#custom_html-3 input[type="submit"] {
	display: block;
	border: none;
	background: #fff;
	color: #000;
	padding: 7px 14px;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.header-style-1.a-sticky .menu-hover-style-1 .main-navigation-ul > li > a, .header-style-3.a-sticky .menu-hover-style-1 .main-navigation-ul > li > a, .header-style-1.a-sticky .menu-hover-style-5 .main-navigation-ul > li, .header-style-1.a-sticky .menu-hover-style-2 .main-navigation-ul > li > a, .header-style-3.a-sticky .menu-hover-style-2 .main-navigation-ul > li > a, .header-style-1.a-sticky .menu-hover-style-4 .main-navigation-ul > li > a, .header-style-3.a-sticky .menu-hover-style-4 .main-navigation-ul > li > a, .header-style-1.a-sticky .menu-hover-style-3 .main-navigation-ul > li, .header-style-3.a-sticky .mk-header-holder .mk-header-search, .a-sticky:not(.header-style-4) .add-header-height {
	line-height: 50px!important;	
}

.knowledgebase li {
	line-height: 1.5em!important;
	margin-bottom: 5px!important;
	font-size: 12px!important;
}

h4 {
	font-weight: normal!important;
	text-transform: uppercase!important;
	letter-spacing: 2px!important;
	font-size: 14px!important;
}

.mk-header-social {
	right: 35px!important;
	position: relative!important;
	text-align: right!important;
}

@media (min-width: 1000px) {
	
	.mk-header-right {
		display: none!important;
	}
		
}

@media (max-width: 1000px) {

	.page-title {
	    font-size: 35px!important;
	    margin-top: 100px !important;
	    margin-bottom: 0 !important;
	    margin-left: 30px !important;
	}
	
	.mk-header-right {
		display: inline!important;
	}	
	
	.mk-header-social.header-section a.small {
	    margin-top: 14px!important;
	}
		
}